Bug 239871 - net/repeater: change MASTER_SITES and take maintainership
Summary: net/repeater: change MASTER_SITES and take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-15 08:16 UTC by Oleg
Modified: 2019-12-15 11:33 UTC (History)
2 users (show)

See Also:


Attachments
repeater.shar port (3.45 KB, text/plain)
2019-08-15 08:16 UTC, Oleg
no flags Details
mastersites diff (378 bytes, patch)
2019-11-01 19:03 UTC, Oleg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg 2019-08-15 08:16:47 UTC
Created attachment 206569 [details]
repeater.shar port

/usr/ports/net/repeater
Need to unmake as unfetchable.
I have hosted repeater.zip

MASTER_SITES=   http://newestvision.com/freebsd/pkg/
MAINTAINER=     oleg@newestvision.com

Thanks
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-08-15 08:26:11 UTC
It is only needed to change MASTER_SITES. Needs no full shar of the port.
Comment 2 Walter Schwarzenfeld freebsd_triage 2019-08-15 08:27:49 UTC
and maintainer. Make a diff or a svn diff.
Comment 3 commit-hook freebsd_committer 2019-11-01 17:49:24 UTC
A commit references this bug:

Author: rene
Date: Fri Nov  1 17:49:20 UTC 2019
New revision: 516255
URL: https://svnweb.freebsd.org/changeset/ports/516255

Log:
  net/repeater: over to new volunteer, and update MASTER_SITES

  PR:		239871
  Submitted by:	Oleg
  MFH:		2019Q4

Changes:
  head/net/repeater/Makefile
Comment 4 Oleg 2019-11-01 19:03:32 UTC
Created attachment 208774 [details]
mastersites diff

mastersite diff
Comment 5 commit-hook freebsd_committer 2019-12-15 11:32:59 UTC
A commit references this bug:

Author: rene
Date: Sun Dec 15 11:32:13 UTC 2019
New revision: 520171
URL: https://svnweb.freebsd.org/changeset/ports/520171

Log:
  MFH: r516255

  net/repeater: over to new volunteer, and update MASTER_SITES

  PR:		239871
  Submitted by:	Oleg

  Approved by:	portmgr (implicit, fix build)

Changes:
_U  branches/2019Q4/
  branches/2019Q4/net/repeater/Makefile
Comment 6 Rene Ladan freebsd_committer 2019-12-15 11:33:59 UTC
Port fixed, thanks!